4 Replies Latest reply on Jul 10, 2013 2:07 PM by Kalyan Kuram

    CQ5 Spring bundle

    Kalyan Kuram

      Hi

      I have problem installing a bundle in cq5,a small portion of the code is written in spring when i make a bundle of this app and try to deploy it i see a lot of errors like

      org.codehaus.groovy.control -- Cannot be resolved

      org.hibernate.validator,version=[4.3,5) -- Cannot be resolved

      org.hibernate.validator.messageinterpolation,version=[4.3,5) -- Cannot be resolved

      org.hibernate.validator.method,version=[4.3,5) -- Cannot be resolved

      i am not using hiberante in my project can anybody tell me how to resolve this problem

       

      Kalyan